Subject: bug#15804: Error: partition length of 7518568448 sectors exceeds the loop-partition-table-imposed maximum of 4294967295

From: Russell Jones <[email-masked]>
Date: Tue, 05 Nov 2013 12:10:16 -0600

Thanks, but just upgrading past what is considered a stable release on a 
production server is not the best method of resolving the issue in my 
opinion.

Is this message an actual error, or just a bug with the display of the 
partition information itself and nothing to be concerned about?

On 11/5/2013 12:00 PM, Phillip Susi wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On 11/4/2013 3:45 PM, Russell Jones wrote:
>> I have a 3.5TB logical volume made from two 1.75 TB partitions /
>> physical volumes. The partitions are being created on CentOS 6.4
>> with parted 2.1. Whenever I do a "parted -l" I get the following
>> message:
> parted 2.1 is exceedingly old, please upgrade.
>
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2.0.17 (MingW32)
> Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/
>
> iQEcBAEBAgAGBQJSeTI+AAoJEJrBOlT6nu75aysIAKkPdcwyXP47JOX7xKu4tT1u
> +KuQmezW56b6rTwJi36wH2L0XhBCHJ3j9BM2pJG4xwN6GHCZCMqUv2T7wjBGEFCU
> 66fSVn2c8jIrMoMrohk3xKSU4wwP10gim1w3zvH92G78466lu0CqlKEdK0BdeVJ4
> j5O3NYznc/hp9kImP/GnGSVKXqDyKT9BgMUuc+a4uewRzBXyo5zvhAE8+w6+aKmP
> qHSOX78pVwVTvH2ZwtxEX5QspAOsoiwPUM1Zsh3w9URukPGdHLoosCtMKJSRAe4Z
> xTCnJ8EOejRlxQvYIA8hc3FbJjo9PLM79UgjAB/IBPlakSQhaz5go+f1pIWL62A=
> =EjwJ
> -----END PGP SIGNATURE-----
>